## haskell-semigroups 0.5.0

=== debian/changelog ===
haskell-semigroups (0.5.0-1build2) precise; urgency=low

  * No-change rebuild for new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Tue, 01 Nov 2011 14:11:23 +0000

haskell-semigroups (0.5.0-1build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Sun, 05 Jun 2011 18:19:22 +0100

haskell-semigroups (0.5.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 29 May 2011 12:04:27 -0400
