## haskell-semigroups 0.8

=== debian/changelog ===
haskell-semigroups (0.8-2build1) precise; urgency=low

  * No-change rebuild to fix broken haddock dependency

 -- Iain Lane <laney@ubuntu.com>  Sat, 10 Mar 2012 19:12:48 +0000

haskell-semigroups (0.8-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Sat, 04 Feb 2012 19:57:17 +0100

haskell-semigroups (0.8-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 28 Aug 2011 14:51:52 -0400
