## haskell-semigroups 0.8.3.2

=== debian/changelog ===
haskell-semigroups (0.8.3.2-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 17 May 2012 12:40:47 +0200

haskell-semigroups (0.8.3-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.
  * Improve description.

 -- Clint Adams <clint@debian.org>  Tue, 01 May 2012 11:59:50 -0400
