=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
   , ghc
   , ghc-prof
 Build-Depends-Indep: ghc-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/semigroups
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-semigroups
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-semigroups
@@ -26,7 +26,8 @@
  This package provides a library for the Haskell programming language.
  See http://www.haskell.org/ for more information on Haskell.
  .
- It contains Haskell98 semigroups.
+ It contains a Haskell 98 logically-uninhabited data type used to
+ indicate that a given term should not exist.
 
 Package: libghc-semigroups-prof
 Architecture: any
@@ -40,7 +41,8 @@
  compiled for profiling.
  See http://www.haskell.org/ for more information on Haskell.
  .
- It contains Haskell98 semigroups.
+ It contains a Haskell 98 logically-uninhabited data type used to
+ indicate that a given term should not exist.
 
 Package: libghc-semigroups-doc
 Section: doc
@@ -53,4 +55,5 @@
  programming language.
  See http://www.haskell.org/ for more information on Haskell.
  .
- It contains Haskell98 semigroups.
+ It contains a Haskell 98 logically-uninhabited data type used to
+ indicate that a given term should not exist.
