## haskell-semigroups 0.8.4.1

=== debian/changelog ===
haskell-semigroups (0.8.4.1-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 29 Oct 2012 15:59:02 -0400

haskell-semigroups (0.8.3.2-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:02:00 +0200
