=== debian/control ===
Source: haskell-semigroups
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-nats-dev (>> 0.1)
  , libghc-nats-prof
Build-Depends-Indep: ghc-doc
  , libghc-nats-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/semigroups
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-semigroups
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-semigroups

Package: libghc-semigroups-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell98 semigroups${haskell:ShortBlurb}
 It contains a Haskell 98 logically-uninhabited data type used to
 indicate that a given term should not exist.
 .
 ${haskell:Blurb}

Package: libghc-semigroups-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell98 semigroups${haskell:ShortBlurb}
 It contains a Haskell 98 logically-uninhabited data type used to
 indicate that a given term should not exist.
 .
 ${haskell:Blurb}

Package: libghc-semigroups-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell98 semigroups${haskell:ShortBlurb}
 It contains a Haskell 98 logically-uninhabited data type used to
 indicate that a given term should not exist.
 .
 ${haskell:Blurb}
