## haskell-semigroups 0.13.0.1

=== debian/changelog ===
haskell-semigroups (0.13.0.1-1build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 30 Jul 2014 17:21:42 +0100

haskell-semigroups (0.13.0.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 29 Apr 2014 22:35:36 -0400

haskell-semigroups (0.12.2-1) unstable; urgency=medium

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 20 Apr 2014 10:25:26 -0400
