## haskell-semigroups 0.15.3

=== debian/changelog ===
haskell-semigroups (0.15.3-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:53:17 +0200

haskell-semigroups (0.15.3-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:12:02 +0100

haskell-semigroups (0.15.3-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 16 Sep 2014 15:36:57 -0400
