=== debian/control ===
--- 
+++ 
@@ -5,14 +5,27 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
-  , libghc-nats-dev (>> 0.1)
+  , libghc-hashable-dev (>= 1.1)
+  , libghc-hashable-dev (<< 1.3)
+  , libghc-hashable-prof
+  , libghc-nats-dev (>= 0.1)
+  , libghc-nats-dev (<< 1)
   , libghc-nats-prof
+  , libghc-text-dev (>= 0.10)
+  , libghc-text-dev (<< 2)
+  , libghc-text-prof
+  , libghc-unordered-containers-dev (>= 0.2)
+  , libghc-unordered-containers-dev (<< 0.3)
+  , libghc-unordered-containers-prof
 Build-Depends-Indep: ghc-doc
+  , libghc-hashable-doc
   , libghc-nats-doc
-Standards-Version: 3.9.4
+  , libghc-text-doc
+  , libghc-unordered-containers-doc
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/semigroups
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-semigroups
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-semigroups
