=== debian/control ===
Source: haskell-semigroups
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-hashable-dev (>= 1.1),
 libghc-hashable-dev (<< 1.3),
 libghc-hashable-prof,
 libghc-text-dev (>= 0.10),
 libghc-text-dev (<< 2),
 libghc-text-prof,
 libghc-unordered-containers-dev (>= 0.2),
 libghc-unordered-containers-dev (<< 0.3),
 libghc-unordered-containers-prof,
Build-Depends-Indep: ghc-doc,
 libghc-hashable-doc,
 libghc-text-doc,
 libghc-unordered-containers-doc,
Standards-Version: 3.9.6
Homepage: http://github.com/ekmett/semigroups/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-semigroups-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Haskell98 semigroups${haskell:ShortBlurb}
 It contains a Haskell 98 logically-uninhabited data type used to
 indicate that a given term should not exist.
 .
 ${haskell:Blurb}

Package: libghc-semigroups-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Haskell98 semigroups${haskell:ShortBlurb}
 It contains a Haskell 98 logically-uninhabited data type used to
 indicate that a given term should not exist.
 .
 ${haskell:Blurb}

Package: libghc-semigroups-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Haskell98 semigroups${haskell:ShortBlurb}
 It contains a Haskell 98 logically-uninhabited data type used to
 indicate that a given term should not exist.
 .
 ${haskell:Blurb}
