## haskell-semigroups 0.18.0.1

=== debian/changelog ===
haskell-semigroups (0.18.0.1-1build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Jan 2016 22:29:50 +0000

haskell-semigroups (0.18.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 21:13:52 -0500
