=== debian/control ===
--- 
+++ 
@@ -11,6 +11,9 @@
  libghc-hashable-dev (>= 1.1),
  libghc-hashable-dev (<< 1.3),
  libghc-hashable-prof,
+ libghc-tagged-dev (>= 0.4.4),
+ libghc-tagged-dev (<< 1),
+ libghc-tagged-prof,
  libghc-text-dev (>= 0.10),
  libghc-text-dev (<< 2),
  libghc-text-prof,
@@ -19,6 +22,7 @@
  libghc-unordered-containers-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-hashable-doc,
+ libghc-tagged-doc,
  libghc-text-doc,
  libghc-unordered-containers-doc,
 Standards-Version: 3.9.6
