## haskell-semigroups 0.18.2

=== debian/changelog ===
haskell-semigroups (0.18.2-3build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 25 Jan 2017 23:12:16 +0100

haskell-semigroups (0.18.2-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:00 -0400

haskell-semigroups (0.18.2-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Wed, 12 Oct 2016 22:44:16 -0400

haskell-semigroups (0.18.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 20 Sep 2016 14:23:44 -0400
