## haskell-semigroups 0.18.3

=== debian/changelog ===
haskell-semigroups (0.18.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 18 Jun 2017 02:11:25 -0400
