=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc (>= 8),
+ ghc (>= 8.4.3),
  ghc-prof,
  libghc-hashable-dev (>= 1.1),
  libghc-hashable-dev (<< 1.3),
@@ -14,21 +15,17 @@
  libghc-tagged-dev (>= 0.4.4),
  libghc-tagged-dev (<< 1),
  libghc-tagged-prof,
- libghc-text-dev (>= 0.10),
- libghc-text-dev (<< 2),
- libghc-text-prof,
  libghc-unordered-containers-dev (>= 0.2),
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-hashable-doc,
  libghc-tagged-doc,
- libghc-text-doc,
  libghc-unordered-containers-doc,
 Standards-Version: 4.1.4
 Homepage: http://github.com/ekmett/semigroups/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-semigroups
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-semigroups]
 
 Package: libghc-semigroups-dev
 Architecture: any
