## haskell-semigroups 0.19.1

=== debian/changelog ===
haskell-semigroups (0.19.1-2build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:29:16 +0000

haskell-semigroups (0.19.1-2build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2020 17:27:58 +0200

haskell-semigroups (0.19.1-2) unstable; urgency=medium

  * Fix Build-Depends constraints.

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 20:44:47 -0400

haskell-semigroups (0.19.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 16:21:31 -0400
