=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-semigroups
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -9,8 +10,8 @@
  cdbs,
  ghc (>= 8.4.3),
  ghc-prof,
- libghc-hashable-dev (>= 1.1),
- libghc-hashable-dev (<< 1.3),
+ libghc-hashable-dev (>= 1.2.5.0),
+ libghc-hashable-dev (<< 1.4),
  libghc-hashable-prof,
  libghc-tagged-dev (>= 0.4.4),
  libghc-tagged-dev (<< 1),
@@ -22,8 +23,8 @@
  libghc-hashable-doc,
  libghc-tagged-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.1.4
-Homepage: http://github.com/ekmett/semigroups/
+Standards-Version: 4.5.0
+Homepage: https://github.com/ekmett/semigroups/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-semigroups
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-semigroups]
