## haskell-semigroups 0.19.2

=== debian/changelog ===
haskell-semigroups (0.19.2-1build1) lunar; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 11 Dec 2022 02:19:20 +0100

haskell-semigroups (0.19.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 16 Jun 2022 21:25:32 -0400
