## haskell-semigroups 0.20

=== debian/changelog ===
haskell-semigroups (0.20-5) unstable; urgency=medium

  * Patch for newer dependencies.

 -- Clint Adams <clint@debian.org>  Tue, 20 Jan 2026 00:05:31 -0500

haskell-semigroups (0.20-4) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

 -- Clint Adams <clint@debian.org>  Mon, 19 Jan 2026 23:10:53 -0500

haskell-semigroups (0.20-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 05 Oct 2024 09:15:21 +0300

haskell-semigroups (0.20-2) unstable; urgency=medium

  * Fix upper bound on hashable.

 -- Clint Adams <clint@debian.org>  Tue, 12 Sep 2023 13:48:48 -0400

haskell-semigroups (0.20-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 12 Sep 2023 09:34:06 -0400
