=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: haskell-semigroups
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 8.4.3),
  ghc-prof,
  libghc-hashable-dev (>= 1.2.5.0),
- libghc-hashable-dev (<< 1.4),
+ libghc-hashable-dev (<< 1.6),
  libghc-hashable-prof,
  libghc-tagged-dev (>= 0.4.4),
  libghc-tagged-dev (<< 1),
@@ -23,7 +22,7 @@
  libghc-hashable-doc,
  libghc-tagged-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/ekmett/semigroups/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-semigroups
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-semigroups]
